Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 09:11:48 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div>
<div dir="auto">Dear </div>
<div dir="auto">The courier didn’t call me and it’s appear in the system that no body called me. </div>
<div dir="auto"><br></div>
<div dir="auto">I had a  call with your call center and they confirmed that no call history I received in this order and they confirmed that this is mistake from the courier company and they will return my money back .</div>
<div dir="auto"><br></div>
<div dir="auto">I have 3 other shipments already received!! How come they reached to me in all except this order!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I tried to call several time and the line was busy and some times they answered and the line being cut in between.</div>
<div dir="auto"><br></div>
<div dir="auto">Just to inform you that i purchased the return items by visiting MAX at Abu Dhabi marina.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly return the money back at earliest </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 28 May 2020 at 12:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Marwan,</div>
<div><br></div>
</div>
<div><div><div>Thank you for getting in touch with us.<div> </div>
<div>With reference to order no #9780988826</div>
<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end. ​<br><div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>​</div>
<div>We have forwarded your refund issue to our concern team. Once we will get any update we will get back to you.<br>
</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1099171